{
    "name": "greenleafadvancement/wp-meta-seo-pro",
    "description": "WP Meta SEO Pro - Premium WordPress SEO plugin from JoomUnited",
    "type": "wordpress-plugin",
    "license": "GPL-2.0-or-later",
    "require": {
        "composer/installers": "^1.0 || ^2.0"
    },
    "extra": {
        "installer-name": "wp-meta-seo-addon"
    }
}
